<?php
include("includes/header.php");
?>
<body>
<hr>	
<div id="header">
	<div id="head">
	<?php
	include("includes/head.php");
	?>
	</div>
</div>
<div id="content">
	<div id="spiegel">
	
	Hier kommen Links rein
	
	</div><!-- spiegel -->
</div><!-- content -->
<div id="menuecontainer">
	<?php
	include("includes/menue.php");
	?>
</div><!-- menuecontainer -->
<div id="footer">
	<div id="foot">
        <?php
        include("includes/footer.php");
	?>
	</div><!-- foot -->
</div><!-- footer -->
</body>
</html>

